body {
    background: #ebeef2 url(../images/background-interieur2.jpg) 0 150px;
    color: #000;
}



img {
    max-width: 100%;
    height: auto;
}

#menu {
    top: 87px;
    left: 0;
    right: 0;
    position: fixed;
}

.readmore {
    display: block;
}

.article-info-term {
    display: none;
}

div.title:before {
content:"";
display:block;
height:180px; /* fixed header height*/
margin:-180px 0 0; /* negative fixed header height */
}

#menu1 {
    margin-top: 0;
}

#content {
    margin-top: 210px;
    padding-top: 42px;
    position: relative;
}

div.moduletable-pathway {
    margin-bottom: 15px;
}

div.moduletable-pathway ul.breadcrumb-pathway {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.moduletable-pathway ul.breadcrumb-pathway li {
    display: inline-block;
    font-size: 14px;

}

div.moduletable-pathway ul.breadcrumb-pathway li a {
    color: #000;
}

div.moduletable-pathway .divider {
    margin: 0 10px;
}
div.moduletable-pathway .divider:first-child {
    margin: 0px;
}


/*********** Gauche et droite ******************/
.modules-interieur .moduletable-gauche ul, .modules-interieur .moduletable ul {
    list-style: none;
}

.modules-interieur .moduletable-gauche h3, .modules-interieur .moduletable h3, .modules-interieur .moduletable-accordeon h3, .modules-interieur .moduletable-search h3, .modules-interieur .moduletable-gauche-experts h3 {
    margin-top: 0;
    font-size: 21px;
    color: #da0014;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    background: #AE0A19;
    padding: 18px 20px;
    margin-bottom: 2px;
}

.modules-interieur .moduletable.admin h3 {
    background: #41158a !important;
}

.moduletable-sondages h3 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 35px;
    background: #fff;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-top: 30px;
    margin-top: 0;
}

.modules-interieur .moduletable:nth-child(even) h3 {
    background: #DA0114;
    background: #DA0114;
}

.modules-interieur .moduletable .custom, .modules-interieur .moduletable-search .search-search, .modules-interieur .acymailing_module, .modules-interieur .rsform {
    background: #fff;
    padding: 15px;
    margin-bottom: 20px;
}

.modules-interieur .rsform .col-sm-6, .modules-interieur .rsform .col-sm-3 {
    width: 100%;
}

.modules-interieur .rsform .form-horizontal .form-group {
    margin: 0 !important;
}

.modules-interieur .acymailing_module input[type=text], .modules-interieur .acymailing_module textarea {
    width: 100%;
}

.modules-interieur .acymailing_module textarea {
    height: 150px;
}

.modules-interieur .acymailing_module form {
    padding: 15px;
}

.acymailing_module_form .acymailing_introtext {
    padding-bottom: 15px !important;
}

.acymailing_introtext {
    margin-bottom: 40px !important;
    display: block;
}

.modules-interieur .moduletable-sondages ul.menu {
    background: #fff;
    list-style: none;
    padding: 15px 0 0 20px;
}

.edocmandocuments-sondages {
    background: #fff;
    padding: 15px 20px 0 20px;
}

.edocman-container h3 {
    font-size: 14px;
}

#filter_category_id {
    display: none;
}

.modules-interieur .moduletable-sondages ul.menu > li > a {
    font-weight: bold;
}

.modules-interieur {
    margin-bottom: 15px;
    padding-top: 35px;
}

.modules-interieur .rsform .form-horizontal .form-group {
    margin: 0 !important;
}

.modules-interieur .acymailing_module input[type=text], .modules-interieur .acymailing_module textarea {
    width: 100%;
}

.modules-interieur .acymailing_module textarea {
    height: 150px;
}

.modules-interieur .acymailing_module form {
    padding: 15px;
}

.acymailing_module_form .acymailing_introtext {
    padding-bottom: 15px !important;
}

.acymailing_introtext {
    margin-bottom: 40px !important;
    display: block;
}

.acymailing_finaltext {
    font-size: 10px;
    color: #555;
}

.modules-interieur .moduletable h3, .modules-interieur .moduletable-accordeon h3, .modules-interieur .moduletable-sondages h3, .modules-interieur .moduletable-search h3 {
    color: #fff;
}

.modules-interieur .moduletable-gauche li, .modules-interieur .moduletable li {
    padding: 0;margin: 0;
}

.modules-interieur .moduletable-gauche li a, .modules-interieur .moduletable li a:not(.mod-articles-category-title) {
    background: #fff;
    margin-bottom: 2px;
    color: #000;
    padding: 16px 20px;
}

.modules-interieur .moduletable-search button {
    margin-top: 10px;
    background: #DA0114;
    border: 1px solid #DA0114;
}

.modules-interieur .moduletable-search input[type=search] {
    border: 1px solid #888;
}


.modules-interieur .moduletable.rubrique {
    margin-top: 20px;
}

.modules-interieur .category-module {
    margin: 0;padding: 0;
}

.modules-interieur .category-module li {
    background: #fff;
    margin-bottom: 2px;
    color: #000;
    padding: 16px 20px;
}

.modules-interieur .category-module li a {
    color: #000;
}

.modules-interieur .category-module li a.active {
    font-weight: bold;
}


.edocmandocuments-sondages ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-left: 15px;
}

.edocmandocuments-sondages ul li {
    margin-bottom: 5px;

    line-height: 1.2em;

}

.edocmandocuments-sondages ul li:last-child {
    border-bottom: 0;
    padding-bottom: 20px;
}

.edocmandocuments-sondages ul li a {
    font-size: 12px;
    color: #222;

}

#filter_category_id {
    width: 95%;
}

.edocmansearch {
    background: #fff;
    padding: 20px;
}

.edocmansearch tr {
    background: none !important;
    padding-bottom: 8px;
}

.edocmansearch tr td {
    padding-bottom: 8px;
}

.modules-interieur .moduletable-gauche li a:hover, .modules-interieur .moduletable-gauche li a:focus, .modules-interieur .moduletable-gauche li a:active,
.modules-interieur .moduletable li a:hover, .modules-interieur .moduletable li a:focus, .modules-interieur .moduletable li a:active{
    font-weight: 600;
    background: #fff;
}

.modules-interieur .moduletable-gauche li.current a, .modules-interieur .moduletable li.current a {
    font-weight: 600;
    background: #fff url(../images/fleche-menu-gauche.png) no-repeat 95% 50%;
}

#col3 .moduletable, .modules-interieur .moduletable-gauche, .modules-interieur .moduletable-droite {
    margin-bottom: 25px;
}

.moduletable-accordeon ul {
    padding: 0;margin: 0;
    list-style: none;
}

.moduletable-accordeon li.level1 {
    background: #fff;
    margin-bottom: 2px;
}

.moduletable-accordeon li.level1 > a {
    padding: 16px 20px;
    color: #000;
    display: block;
}

.moduletable-accordeon a.isactive {
    font-weight: bold;
    color: #484848;
}

.moduletable-accordeon li.level1 > a.toggler {
    background-image: url(../images/fleche-menu-gauche.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.moduletable-accordeon li.level1 ul.content_1 {
    background: #eeeeee;
    padding: 5px;
}

.moduletable-accordeon li.level1 ul.content_1 > li {
    font-size: 12px;
    padding-left: 25px;
}

.moduletable-accordeon li.level1 ul.content_1 > li a {
    color: #000;
}

.moduletable-accordeon li.level1 ul.content_2 {
    background: #e0e0e0;
    padding: 10px;
    margin: 4px 0 10px;
}

.modules-interieur iframe {
    max-width: 100%;
    height: auto;
}

/********************* Sondages *********************/

.edocman-container h1 {
    margin-bottom: 40px !important;
}


/********************* Milieu **************************/

#col2 {
    padding: 0 42px;
    font-size: 14px;
}

#jcemediabox-popup-ajax .item-page .page-header:first-child {
    display: none;
}

.item-page.offres-moment .item-image {
    margin-bottom: 30px;
}

#interieur-content {
    padding: 30px;
    background: #fff;
    margin-bottom: 20px;
}

#interieur-content .page-header {
    border-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

#interieur-content h1, .contact h2 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 35px;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 30px;
}

.contact h3, .edocman-heading {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 25px;
    padding-top: 0;
    margin-top: 30px;
}

.blog h1 {
    font-size: 24px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    padding-top: 0;
    margin-top: 0;
}

.blog .item-image {
    margin-right: 20px;
}

#interieur-content h2 a, #interieur-content h1 a {
    color: #000;
}

dl.article-info {
    color: #aaa;
    font-size: 11px;
}

.icons {
   font-family: "Open Sans", sans-serif;
    float: right;

}

.icons a {
    color: #c1c7cd !important;
}

.icons .dropdown-menu {
    padding: 5px 10px;
}

.icons .dropdown-menu > li > a {
    display: inline-block;
     font-family: "Open Sans", sans-serif;
    color: #000 !important;
}

.pb-element-container h2 {
    margin-top: 0 !important;
}

.modules-interieur p {
    margin-left: 0 !important;
}

.pb-element-container p, p {
    margin-left: 30px;
}

.icinfo p {
    margin-left: 0;
}

.pb-element-container ul {
    padding-left: 50px;
}

.col-md-12.col-sm-12.col-xs-12 .pb-element-text p {
    /*margin-left: 0 !important;*/
}

.page-277 p {
    margin-left: 0;
}

.blog .item .btn {
    margin: 0;
    padding: 0;
    text-align: right;
}

.jsn-bootstrap3 .row {

    padding: 15px 0;
}

.pb-element-divider div:first-child {
    border-bottom: 1px solid #e5e5e5 !important;
    margin: 30px 0 15px;
}

.pagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pagination ul li {
    display: inline-block;
    margin-right: 10px;
}

#rsform_6_page_0 .form-group {
    margin-right: 40px !important;
    margin-left: 0px !important;
}

.jsn-bootstrap3 fieldset {
    margin-left: 30px;
}


/**************** Tableau ***********************/
tr.pagination, td.pagination {
    background: none !important;
}



/******************* Contact **************************/
.form-horizontal .control-label {
    text-align: left;
}

.contact legend {
    font-size: 13px;
}


/******************** Phoca gallery **********************/

.mediatheque {
    background: #000;
}

.mediatheque div.moduletable-pathway ul.breadcrumb-pathway li a, .mediatheque div.moduletable-pathway {
    color: #fff;
}

.mediatheque #interieur-content {
    background: #000;
    color: #fff;
    padding: 0;
}

.pg-icon-detail {
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0;
    background: #fff url(../images/fond-titre-phoca.png) repeat-y;
    border-top: 2px solid #da0114;
}

.pg-cv-box {
    position: relative;
    box-shadow: none;
    /*border: 1px solid #555;*/
    padding: 0;
}

.pg-cv-box:hover {
    box-shadow: none;
    background: none;
}

a.icon-download {
    float: left;
    width: 30px;
    text-align: center;
    padding-top: 3px;
}

.pg-cv-box:hover .pg-cv-name {
    color: #DD1226;
}

.pg-cats-box-float2 {
    box-shadow: none;
    border-bottom: 1px solid #ddd;
}

.pg-field-desc2 {
    font-size: 12px;
    color: #aaa;
}

.pg-field-table2 a {
    font-weight: bold;
    margin-left: 0 !important;
}

#phocagallery .pagination {
    display: none;
}

.pg-cv-name {
    color: #000000;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 0;
    padding: 5px;
    text-align: left;
    font-weight: bold;
    display: inline-block;
    float: left;
    width: 200px;
}

.pg-cats-box-float2 {
    background: #000;
    border-bottom: none;
    color: #fff;
    margin: 5px 0px;
    padding: 10px 0px;
}

.categorymediatheque {
    font-size: 18px;
    color: #fff;
}

.categorymediatheque:hover {
    color: #DD1226;
}


/****************** Edocman ************************/

#edocman-categories .edocman-box-heading {
    background: #efefef;
    border: none;
}

#edocman-categories .edocman-category {
    margin-bottom: 8px;
}

#edocman-categories {
    background: #f7f7f7;
    margin-bottom: 40px;
    padding: 8px 8px 0;
}

#edocman-categories a {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #AE0A19;
}

#edocman-categories a:hover {
    text-decoration: none;
    color: #DA0114;
}

#edocman-documents h4 a {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 19px;
}

/************************ Bt Media *********************/

#bt-media-container .item-title a {
    color: #000;
    font-size: 12px;
}

#bt-media-container .item-title {
    min-height: 55px;
    border-top: 2px solid #DD0000;
    text-align: left;
    padding-top: 0;
}

#bt-media-container .img-preview {
    display: none;
}

/*********************** Déroulant **************************/

.modDeroule .bgimage {


}

.modDeroule .moduletable-zone1 p {
    margin-left: 0;

}

.modDeroule .moduletable-zone1 {
    min-height: 280px;
    position: relative;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 5px;
}

.modDeroule .moduletable-zone1 h3 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    min-height: 35px;
    padding: 0;
    margin-top: 0;
    background: none;
}

.modDeroule .moduletable-zone1 .custom {
    background: none !important;
    color: #fff;
    font-size: 14px;
    display: none;
    padding-bottom: 15px;
}

.modDeroule .moduletable-zone1 .custom p {
    margin-bottom: 0;
}

.modDeroule .moduletable-zone1 .custom p a {
    color: #fff;
    text-decoration: none;
}

.modDeroule .moduletable-zone1 .custom p a:hover {
    text-decoration: none;
}

.moduletable-zone1 {
    transition: all 0.5s ease;
}



.modDeroule .contenu-zone1 {
    background: url(../images/fond-gris-transparent.png);
    position: absolute;
    bottom: -20px;
    right: 0;
    left: 0;
    padding: 17px;
    transition: all 0.5s ease;
    top: 170px;
}

.modDeroule .contenu-zone1:hover, .moduletable-zone1:hover .contenu-zone1 {
    top: 0;
    bottom: 0;
}


/****************** Timeline *********************/

.jmz-main-image {
    border-radius: 0;
}

.jmz-date {
    font-size: 22px !important;
    font-weight: bold;
    color: #DD1226;
    padding-top: 10px !important;
    opacity: 1 !important;
}


/*********************** Vous avez un projet *******************/

#projet {
    background: #D60D15;
    position: fixed;
    right: 0px;
    top: 230px;
    width: 90px;
    transition: width 0.5s;
    z-index: 222;
}

#projet:hover {
    width: 410px;
}

#projet img {
    max-width: inherit !important;
    height: inherit !important;
}



/***************** Slideshow image ***************************/

.pg-cv-box-mod-ri {
    padding: 0;
    box-shadow: none;
}



/***************** OWL Carousel ***************************/

.owl-nav {
    margin-top: 10px;
    font-weight: bold;
}

.owl-prev {
    display: inline-block;
}

.owl-next {
    display: inline-block;
    margin-left: 10px;
}

.phocaname {
    background: #AE0A19;
    color: #fff;
    padding: 4px;
}

.pg-cv-box-img-mod-ri {
    border: 1px solid #AE0A19;
}


/***************** LAB RH ****************/

.moduletable-edito-lab-rh h3 {
    margin-top: 0;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 20px;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 15px;
}

.moduletable-edito-lab-rh {
    padding: 20px;
    background-color: rgba(255,255,255,0.5);
    margin-bottom: 30px;
    font-size: 12px;
}

#col1 .nav-child {
    background: #ededed;
}

#col1 .nav-child li {
    padding: 3px 0;
}

#col1 .nav-child li a {
    padding: 0px;
    line-height: 2em;
    background: none;
}


#col1 .moduletable {
    margin-bottom: 30px;
}

/***************** SITEMAP ******************/

.item-page.sitemap ul.nav > li {
    display: inline-block;
    margin-right: 15px;
    vertical-align: top;
    margin-bottom: 20px;
}

.item-page.sitemap ul.nav > li > span {
    font-weight: bold;
    color: #AE0A19;
    padding-bottom: 7px;
    display: block;

}

.item-page.sitemap ul.nav > li > ul > li {
    list-style: none;
}

.item-page.sitemap ul.nav > li > ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.item-page.sitemap ul.nav > li > ul.unstyled > li {
    margin-bottom: 5px;
}

.item-page.sitemap ul.nav > li li.deeper > span {
    font-weight: bold;
    display: block;
    padding-top: 7px;
}

.item-page.sitemap ul.nav > li li.deeper:first-child > span {
    padding-top: 0;
}

.item-page.sitemap ul.nav > li ul.nav-child {
    margin-left: 5px;
    padding-left: 5px;
    max-width: 150px;
}


#footer2 img {
    max-width: inherit !important;

}

#photo-groupe p {
    margin-left: 0;
}


/************* Media queries **********************/
@media (max-width: 480px) {

    body {
        background: #ebeef2 url(../images/background-interieur.jpg) no-repeat 0 70px;
        color: #000;
    }

    #content {
        margin-top: 0px;
        /*padding-top: 70px;*/
    }

    #col2 {
        padding: 0 15px;
        font-size: 12px;
    }

    #interieur-content {
        padding: 10px;
        background: #fff;
        margin-bottom: 20px;
    }

    header h1 {
        /*line-height: 77px;*/
    }

    .moduletable.menu-mobile {
        position: relative;
    }
    .moduletable.menu-mobile ul {
        display: none;
    }

    #icon-launch-menu-phone {
        position: absolute;
        right: 10px;
        top: 15px;
        cursor: pointer;

    }

    #projet {
        background: #D60D15;
        position: absolute;
        right: 0px;
        top: 10px;
        width: 90px;
        transition: width 0.5s;
        z-index: 10;
    }

    #icon-header {
        line-height: normal;
    padding-right: 0;
    position: absolute;
    right: 0;
        top: 20px;
    }

    #icon-header a {
        margin-right: 0;
    }
}
